=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libc-print 0.1.14 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libc-print 0.1.14 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-libc-print-dev
Restrictions: allow-stderr, skip-not-installable
