## rust-libc-print 0.1.20

=== debian/changelog ===
rust-libc-print (0.1.20-1) unstable; urgency=medium

  * Team upload.
  * Package libc-print 0.1.20 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 31 Dec 2022 17:22:34 +0000
