=== debian/control ===
Source: rust-libc-print
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.126-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nick Black <dankamongmen@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libc-print]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libc-print
X-Cargo-Crate: libc-print
Rules-Requires-Root: no

Package: librust-libc-print-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2-dev (>= 0.2.126-~~)
Provides:
 librust-libc-print+default-dev (= ${binary:Version}),
 librust-libc-print-0-dev (= ${binary:Version}),
 librust-libc-print-0+default-dev (= ${binary:Version}),
 librust-libc-print-0.1-dev (= ${binary:Version}),
 librust-libc-print-0.1+default-dev (= ${binary:Version}),
 librust-libc-print-0.1.20-dev (= ${binary:Version}),
 librust-libc-print-0.1.20+default-dev (= ${binary:Version})
Description: println! and eprintln! macros suitable for #![no_std] - Rust source code
 This package contains the source for the Rust libc-print crate, packaged by
 debcargo for use with cargo and dh-cargo.
