=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libc-print 0.1.20 --all-targets --all-features
Features: test-name=rust-libc-print:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libc-print 0.1.20 --all-targets
Features: test-name=librust-libc-print-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libc-print 0.1.20 --all-targets --no-default-features
Features: test-name=librust-libc-print-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
